newer
[opensuse-kde3] Anyway to prevent...

[opensuse-kde3] Potential conflict: KDE > 4.5.3 will load KDEmod3 kicker, background & decorations

Show replies by date

4903
Age (days ago)
4903
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags

participants (1)

  • David C. Rankin